Bug 475310 - HP Compaq 6720s freezes after resuming from suspend to ram and suspend to disk
HP Compaq 6720s freezes after resuming from suspend to ram and suspend to disk
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Lawrence
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 15:49 EST by Michael
Modified: 2013-01-09 23:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-03 08:43:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pm-suspend.log (5.59 KB, application/octet-stream)
2008-12-08 15:52 EST, Michael
no flags Details

  None (edit)
Description Michael 2008-12-08 15:49:42 EST
Description of problem:

I have use of a HP Compaq 6720s laptop. 

However, while suspending to ram and to disk seems to work quite well, either triggered by the shortcut or the GUI, when it resumes the system freezes.  The mouse pointer doesn't respond, neither does the keyboard.  The only remedy is a hard reboot.

Version-Release number of selected component (if applicable):

2.6.27.5-117.fc10.x86_64

How reproducible:

Every time

Steps to Reproduce:
1. Suspend to ram
2. Resume
3.
  
Actual results:

System freezes

Expected results:


Additional info:

lspci output:

00:00.0 Host bridge: Intel Corporation Mobile GME965/GLE960 Memory Controller Hub (rev 0c)
00:02.0 VGA compatible controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c)
00:02.1 Display controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c)
00:19.0 Ethernet controller: Intel Corporation 82562GT 10/100 Network Connection (rev 03)
00:1a.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 (rev 03)
00:1a.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 (rev 03)
00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 (rev 03)
00:1c.1 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2 (rev 03)
00:1c.4 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 5 (rev 03)
00:1d.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 (rev 03)
00:1d.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 (rev 03)
00:1d.2 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 (rev 03)
00:1d.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 (rev 03)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev f3)
00:1f.0 ISA bridge: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller (rev 03)
00:1f.1 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller (rev 03)
00:1f.2 SATA controller: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller (rev 03)
10:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network Connection (rev 02)
Comment 1 Michael 2008-12-08 15:52:40 EST
Created attachment 326184 [details]
pm-suspend.log
Comment 2 Michael 2009-01-03 08:41:15 EST
working with last updates. closed.

Note You need to log in before you can comment on or make changes to this bug.